## dianara 0.9

=== debian/changelog ===
dianara (0.9-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch to allow uscan to download new upstream releases.
  * Remove debian/patches/10-add-desktop-keywords-entry.patch: applied 
    upstream.
  * Remove debian/patches/20-fix-typo.patch and don't regenerate .qm files: 
    applied upstream.
  * Enable all security hardening options.

 -- Mònica Ramírez Arceda <monica@debian.org>  Sat, 24 Aug 2013 18:32:39 +0200

dianara (0.8-1) unstable; urgency=low

  * Initial release (Closes: #711922)

 -- Mònica Ramírez Arceda <monica@debian.org>  Sat, 20 Jul 2013 19:14:51 +0200
