=== debian/control ===
Source: dianara
Section: net
Priority: optional
Maintainer: Mònica Ramírez Arceda <monica@debian.org>
Build-Depends: debhelper (>= 9), qt4-qmake, libqt4-dev, libqjson-dev, libqoauth-dev
Standards-Version: 3.9.4
Homepage: http://jancoding.wordpress.com/dianara/
Vcs-Git: git://anonscm.debian.org/collab-maint/dianara.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dianara.git

Package: dianara
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqca2-plugin-ossl
Description: client for the pump.io federated social network
 Dianara is a pump.io client, a desktop application for GNU/linux that allows
 users to manage their Pump.io social networking accounts without the need to
 use a web browser.
