## dianara 1.1

=== debian/changelog ===
dianara (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove debian/patches/10-fix-quit-shortcut.patch: applied upstream.
  * Bump to Standards-Version 3.9.5. No changes required.

 -- Mònica Ramírez Arceda <monica@debian.org>  Sat, 18 Jan 2014 17:27:20 +0100

dianara (1.0-1) unstable; urgency=low

  * New upstream release.
  * Get Ctrl-Q working for other environments apart from KDE and GNOME.
    Thanks to gregor herrmann! (Closes: #728343)

 -- Mònica Ramírez Arceda <monica@debian.org>  Sun, 10 Nov 2013 20:03:50 +0100
