=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Mònica Ramírez Arceda <monica@debian.org>
 Build-Depends: debhelper (>= 9), qt4-qmake, libqt4-dev, libqjson-dev, libqoauth-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://jancoding.wordpress.com/dianara/
 Vcs-Git: git://anonscm.debian.org/collab-maint/dianara.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dianara.git
