=== debian/watch ===
version=3

opts=filenamemangle=s/\S*download=//g \
http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=qtapps/148103/1/1 \
.*=148103-dianara(?:[_\-]v?|)(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
