## dianara 1.2.2

=== debian/changelog ===
dianara (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove hyphen-used-as-minus-sign patch: applied upstream.
  * Change man section from 7 to 1.

 -- Mònica Ramírez Arceda <monica@debian.org>  Sun, 03 Aug 2014 08:52:29 +0200

dianara (1.2.1-0.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer's permission.
  * New upstream release.
  * Add a patch to fix hyphen-used-as-minus-sign problem in the manpage.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 May 2014 21:15:52 +0200

dianara (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Add libmagic-dev as a build dependency.

 -- Mònica Ramírez Arceda <monica@debian.org>  Wed, 23 Apr 2014 09:54:35 +0200
