## dianara 1.2.3

=== debian/changelog ===
dianara (1.2.3-1) unstable; urgency=medium

  * New upstream release. 

 -- Mònica Ramírez Arceda <monica@debian.org>  Sun, 07 Sep 2014 15:24:32 +0200
