=== debian/control ===
--- 
+++ 
@@ -2,7 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Mònica Ramírez Arceda <monica@debian.org>
-Build-Depends: debhelper (>= 9), qt4-qmake, libqt4-dev, libqjson-dev, libqoauth-dev
+Build-Depends: debhelper (>= 9),
+               qt4-qmake,
+               libqt4-dev,
+               libqjson-dev,
+               libqoauth-dev,
+               libmagic-dev
 Standards-Version: 3.9.5
 Homepage: http://jancoding.wordpress.com/dianara/
 Vcs-Git: git://anonscm.debian.org/collab-maint/dianara.git
