## dianara 1.2.5

=== debian/changelog ===
dianara (1.2.5-1) unstable; urgency=medium

  * New upstream release:
    - Fix memory leaks, thanks to gregor herrmann and Jan Kusanagi!
      (Closes: #728345)

 -- Mònica Ramírez Arceda <monica@debian.org>  Tue, 23 Dec 2014 16:48:00 +0100

dianara (1.2.4-1) unstable; urgency=medium

  * New upstream release. 
  * Bump to Standards-Version 3.9.6. No changes required. 

 -- Mònica Ramírez Arceda <monica@debian.org>  Thu, 30 Oct 2014 10:54:22 +0100
