## dianara 1.3.0

=== debian/changelog ===
dianara (1.3.0-2build1) wily; urgency=medium

  * No-change rebuild against libqca2v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 10 Aug 2015 21:11:21 +0000

dianara (1.3.0-2) unstable; urgency=medium

  * Add 20-remove-timestamp to make dianara build reproducible.

 -- Mònica Ramírez Arceda <monica@debian.org>  Fri, 22 May 2015 17:37:53 +0200

dianara (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Add 10-fix-hyphen-used-as-minus-sign to use minus sign instead of hyphen
    in man page.

 -- Mònica Ramírez Arceda <monica@debian.org>  Tue, 05 May 2015 16:48:35 +0200
