=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: dianara
 Section: net
 Priority: optional
-Maintainer: Mònica Ramírez Arceda <monica@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mònica Ramírez Arceda <monica@debian.org>
 Build-Depends: debhelper (>= 9),
                qt4-qmake,
                libqt4-dev,
                libqjson-dev,
                libqoauth-dev,
                libmagic-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://jancoding.wordpress.com/dianara/
 Vcs-Git: git://anonscm.debian.org/collab-maint/dianara.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dianara.git
