## dianara 1.3.2

=== debian/changelog ===
dianara (1.3.2-2build1) xenial; urgency=medium

  * No-change rebuild for qca2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Jan 2016 15:25:44 +0000

dianara (1.3.2-2) unstable; urgency=medium

  * Remove debian/icons. Icon was used by menu file that was removed.
    See #741573.
  * Improve debian/watch file with a better regular expression.

 -- Mònica Ramírez Arceda <monica@debian.org>  Sat, 28 Nov 2015 16:02:53 +0100

dianara (1.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch. Dianara releases are now in savannah.gnu.org.
  * Remove 10-use-source-date-epoch.patch: another solution implemented
    upstream.

 -- Mònica Ramírez Arceda <monica@debian.org>  Fri, 06 Nov 2015 14:39:23 +0100

dianara (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove 10-fix-hyphen-used-as-minus-sign, applied upstream.
  * Replace 20-remove-timestamp by 10-use-source-date-epoch.patch: use a
    standarised way for timestamps
    (see https://wiki.debian.org/ReproducibleBuilds/TimestampsProposal)
  * Remove debian/menu file. See #741573.

 -- Mònica Ramírez Arceda <monica@debian.org>  Fri, 06 Nov 2015 13:56:39 +0100
