=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dianara
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mònica Ramírez Arceda <monica@debian.org>
+Maintainer: Mònica Ramírez Arceda <monica@debian.org>
 Build-Depends: debhelper (>= 9),
                qt4-qmake,
                libqt4-dev,
