## dianara 1.3.4

=== debian/changelog ===
dianara (1.3.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Mònica Ramírez Arceda <monica@debian.org>  Thu, 30 Jun 2016 14:30:15 +0200

dianara (1.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump to Standards-Version 3.9.8. No changes required.

 -- Mònica Ramírez Arceda <monica@debian.org>  Thu, 16 Jun 2016 22:17:55 +0200

dianara (1.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Vcs-Git, Vcs-Browser: use https instead of git and http.
  * Bump to Standards-Version 3.9.7. No changes required.

 -- Mònica Ramírez Arceda <monica@debian.org>  Thu, 31 Mar 2016 09:41:50 +0200
