## dianara 1.3.6

=== debian/changelog ===
dianara (1.3.6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Mònica Ramírez Arceda <monica@debian.org>  Thu, 12 Jan 2017 22:29:39 +0100

dianara (1.3.6-1) unstable; urgency=medium

  * New upstream release.

 -- Mònica Ramírez Arceda <monica@debian.org>  Thu, 12 Jan 2017 21:56:33 +0100
