=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                libqjson-dev,
                libqoauth-dev,
                libmagic-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://jancoding.wordpress.com/dianara/
-Vcs-Git: git://anonscm.debian.org/collab-maint/dianara.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dianara.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/dianara.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dianara.git
 
 Package: dianara
 Architecture: any
