## dianara 1.3.7

=== debian/changelog ===
dianara (1.3.7-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mònica Ramírez Arceda <monica@debian.org>  Wed, 12 Jul 2017 16:43:01 +0200

dianara (1.3.7-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump to Standards-Version 4.0.0. No changes required.

 -- Mònica Ramírez Arceda <monica@debian.org>  Tue, 04 Jul 2017 00:30:10 +0200

dianara (1.3.7-1) experimental; urgency=medium

  * New upstream release.

 -- Mònica Ramírez Arceda <monica@debian.org>  Mon, 15 May 2017 08:29:22 +0200
