=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libqjson-dev,
                libqoauth-dev,
                libmagic-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://jancoding.wordpress.com/dianara/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/dianara.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dianara.git
