## dianara 1.4.1

=== debian/changelog ===
dianara (1.4.1-2) unstable; urgency=medium

  * Migrate Vcs-* to salsa.debian.org.
  * Use HTTPS in debian/copyright format.
  * Bump to Standards-Version 4.1.4. No changes required.
  * 10-fix-component-id.patch: ID must be a reverse domain-name.
  * 20-fix-invalid-tag.patch: fix invalid tag.

 -- Mònica Ramírez Arceda <monica@debian.org>  Sun, 17 Jun 2018 11:50:58 +0200

dianara (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove libqca2-plugin-ossl dependency: not needed any more.
    (Closes: #879454)
  * Remove libmagic-dev build dependency: not needed any more.
  * Bump to Standards-Version 4.1.3. No changes required.
  * Use HTTPS in debian/watch.
  * Update debhelper compat level to 11.

 -- Mònica Ramírez Arceda <monica@debian.org>  Thu, 11 Jan 2018 11:17:37 +0100

dianara (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 01-fix-qtoauth-dir.patch and 02-put-metadata-in-metainfo-dir.patch:
    not needed any more.

 -- Mònica Ramírez Arceda <monica@debian.org>  Fri, 20 Oct 2017 15:00:33 +0200

dianara (1.3.7-4) unstable; urgency=medium

  * Remove dependency on libqjson-dev. (Closes: #874508)
  * Add missing debian/patches/series and refresh 01-fix-qtoauth-dir.patch.
  * 02-put-metadata-in-metainfo-dir.patch: put dianara.appdata.xml in
    /usr/share/metainfo/ instead of /usr/share/appdata/

 -- Mònica Ramírez Arceda <monica@debian.org>  Wed, 13 Sep 2017 22:35:11 +0200

dianara (1.3.7-3) unstable; urgency=medium

  * Migrate to qt5. (Closes: #840540)
  * debian/patches/01-fix-qtoauth-dir.patch: set QtOAuth directory.

 -- Mònica Ramírez Arceda <monica@debian.org>  Thu, 31 Aug 2017 08:22:21 +0200
