=== debian/control ===
Source: dianara
Section: net
Priority: optional
Maintainer: Mònica Ramírez Arceda <monica@debian.org>
Build-Depends: debhelper (>= 11),
               qt5-qmake,
               qtbase5-dev,
               libqoauth-dev (>= 2.0.1~1)
Standards-Version: 4.1.4
Homepage: http://jancoding.wordpress.com/dianara/
Vcs-Git: https://salsa.debian.org/debian/dianara.git
Vcs-Browser: https://salsa.debian.org/debian/dianara

Package: dianara
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: client for the pump.io federated social network
 Dianara is a pump.io client, a desktop application for GNU/linux that allows
 users to manage their Pump.io social networking accounts without the need to
 use a web browser.
