## dianara 1.4.2

=== debian/changelog ===
dianara (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump to Standards-Version 4.2.1. No changes required.

 -- Mònica Ramírez Arceda <monica@debian.org>  Sat, 01 Dec 2018 17:53:08 +0100
