=== debian/watch ===
version=3

https://download.savannah.gnu.org/releases/dianara/ dianara-v([\d.]+)\.tar\.gz
