## dianara 1.4.4

=== debian/changelog ===
dianara (1.4.4-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.7.2.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 03 Mar 2025 15:49:43 -0300

dianara (1.4.4-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.7.0.
  * debian/copyright: updated package years.
  * debian/patches/fix-appdata-xml-file: added patch.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 28 Jan 2025 20:32:56 -0300

dianara (1.4.4-1) unstable; urgency=medium

  * New upstream version 1.4.4.
  * New maintainer. (Closes: #1015843)
  * debian/compat: deleted.
  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Added files to Build-Depends.
      - Bumped Standards-Version to 4.6.2.
      - New format to debhelper-compat and updated level to 13.
  * debian/copyright:
      - Added all upstream files on the list.
      - Added comment about gitlab repository.
      - Added Paulo as new maintainer.
      - Changed Source field.
      - Updated Mònica copyright years.
      - Updated upstream copyright years and e-mail address.
  * debian/docs: added files CHANGELOG and TRANSLATING.
  * debian/gbp.conf: file created.
  * debian/patches: deleted because they are not necessary anymore.
  * debian/rules: added lines for hardening options.
  * debian/salsa-ci.yml: file created.
  * debian/source:
      - include-binaries: deleted.
      - local-options: deleted.
  * debian/tests/control: file created.
  * debian/upstream/metadata: file created.
  * debian/watch: updated version to 4.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 23 Jan 2023 15:18:00 -0300
