=== debian/control ===
Source: dianara
Section: net
Priority: optional
Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
Build-Depends: debhelper-compat (= 13),
               qt5-qmake,
               qtbase5-dev,
               libkf5sonnet-dev,
               libkf5widgetsaddons-dev,
               libqoauth-dev (>= 2.0.1~1),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: http://jancoding.wordpress.com/dianara/
Vcs-Git: https://salsa.debian.org/debian/dianara.git
Vcs-Browser: https://salsa.debian.org/debian/dianara

Package: dianara
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: client for the pump.io federated social network
 Dianara is a pump.io client, a desktop application for GNU/linux that allows
 users to manage their Pump.io social networking accounts without the need to
 use a web browser.
