=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

# Use hardening options to build the package
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

export QT_SELECT=5

%:
	dh $@
