=== debian/tests/control ===
Test-Command: dianara -h | if [ $? -eq 0 ]; then echo "ok"; fi
Restrictions: allow-stderr
